For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get a list of voice

Get voice information for video generation

Get a list of voice

post
Header parameters
timestampanyRequired

Millisecond timestamp

Content-TypeanyRequired

application/json

AuthorizationanyRequired

Authorization

RESPONSE-WRAPanyRequired

Whether to encapsulate response data

x-auth-keyanyRequired

Your api key

Body
genderstringRequired

Voice gender(male,female)

Responses
200

OK

*/*
accentstringOptional

The voice accent

agestringOptional

The voice age

audio_textstringOptional

Custom timbre text

audio_urlstringOptional

Custom tone url

categorystringOptional

The voice category

descriptionstringOptional

The voice description

genderstringOptional

Voice gender(male,female)

namestringOptional

The voice name

preview_urlstringOptional

The voice preview url

typeinteger · int32Optional

1-11labs Timbre 2- Custom timbre

use_casestringOptional

Voice use case

voice_idstringOptional

The voice id

post/openapi/v1.0/voice/list
POST /openapi/v1.0/voice/list HTTP/1.1
timestamp: null
Authorization: null
RESPONSE-WRAP: null
x-auth-key: null
Content-Type: application/json
Accept: */*
Content-Length: 17

{
  "gender": "text"
}
[
  {
    "accent": "text",
    "age": "text",
    "audio_text": "text",
    "audio_url": "text",
    "category": "text",
    "description": "text",
    "gender": "text",
    "name": "text",
    "preview_url": "text",
    "type": 1,
    "use_case": "text",
    "voice_id": "text"
  }
]

Last updated